
/*------------------------------------slider-------------------------------------------*/
.banner {
    width: 100%;
    float: left;
     /*margin-top: 250px;*/
    position: relative;
}

.campuscare-mobile{
	display:none;
}
.slider-new {
    width: 100%;
    z-index: -9999;
    height:470px;
}
.slider-new img {
    width: 100%;
    display: inline-block;
     height:470px;
}
.nnext {
    position: absolute;
    background:#084ec1;
    padding: 0px 15px;
    color: #fff;
    cursor: pointer;
    font-size: 25px;
    right: 1%;
    top:44%;
    z-index: 9;
}
.pnrev {
    position: absolute;
    background:#084ec1;
    padding: 0px 15px;
    color: #fff;
    cursor: pointer;
    font-size: 25px;
    top: 44%;
    left: 1%;
    z-index: 9;
}
